.dropZone {
  border: 3px dashed hsl(220, 49%, 24%);
  border-radius: 0px 20px 0px 20px;
  padding: 10px 10px;
  background-color: hsl(220, 49%, 90%);
}

.text-with-margin {
  display: inline;
  color: hsl(220, 49%, 24%);
}

.drop-icon {
  max-width: 40px;
  height: auto;
  padding: 30px 0 0;
}
